Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Royi
Novice
22 Views

Intel IPP 7.1, Mac OS X 10.8 and XCode 4.6

Hello,

I have the following configuration:

MAC OS X 10.8
Intel IPP 7.1
XCode 4.6

I couldn't find any documentation on how properly link the IPP libraries under this configuration.

You have only an article dealing with XCode 3 and IPP 6.

Could anyone describe the proper way to do so?

Thanks. 

0 Kudos
0 Replies